On Friday 05 April 2002 06:15 pm, Niklas, was heard saying:
> Hey...
>
> Because it is a .eps file and GIMP don't have support for that what
> it seems like.
>
> Don't even know what a .eps file is really but it seems to not be
> supported by GIMP.
>
> //Niklas
======================
Gimp may not load postscript graphics files, I know I have not tried 
them yet.  The file type .eps is encapsulated postscript and not many 
graphics programs do load them.  Usually require some structured art 
program rather than bitmap type.

Patrick
-- 
           ---KMail 1.3.2--- SuSE Linux v7.3 Pro---
             Registered Linux User #225206
Magic Page Products -- Amiga-SuSE-PC Sales & Service
          URL:  http://home.sprintmail.com/~tracerb
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to